@charset "UTF-8";
/* CSS Document */



/***********************************************************/
/* MEDIA QUERIES RELATING TO THE VIEWPORT ONLY - All Pages */
/***********************************************************/


/* Viewport height fix for large mobiles like iPhone6 (375)/LG Optimus L070 (384)/iPhone6plus(414)/Nexus6(435). Can be adjusted without affecting desktop and large tablets */
@media only screen and (max-height: 435px)  {

.column {
    min-height: 85vh;
    max-height: 85vh;
    }
.container {
    min-height: 85vh;
    max-height: 85vh;
    }
.peopleimgbg {
	background-position: 50% 10%;
}
}

/* Viewport height fix for medium-small mobiles like GalaxyIII (360)/iPhone5(568)/and below (landscape). Can be adjusted without affecting desktop and large tablets */
@media only screen and (max-height: 340px)  {

.column {
    min-height: 95vh;
    max-height: 95vh;
    }
.container {
    min-height: 95vh;
    max-height: 95vh;
    }
.gallery img {
    min-height: 95vh;
    }
.logobg-header {
  display: none;
}
.logobg-header-mobile {
  display: inline-block;
}
.socials-header {
	display: none;
}
.peopleimgbg {
	background-position: 50% 0%;
}
}

/*Viewport height fix for very small mobiles, early smartphones. Note: height and width are factors. Such devices should be in full mobile mode either portrait or landscape. */
@media only screen and (max-height: 340px) and (max-width: 414px) {

.logobg-header {
  display: inline-block;
}
.logobg-header-mobile {
  display: none;
}
.socials-header {
	display: none;
}
}

/* Viewport height fix for very large screen desktops and long tablets, eg Blackberry Playbook,  Nexus 10, iPad, etc. */
@media only screen and (min-height: 900px)  {

.column {
    min-height: 91vh;
    }
.container {
    min-height: 91vh;
    }
}

/* Viewport height fix for special case of Kindle Fire HDX (landscape) */
@media only screen and (min-width: 2560px) and (max-height: 1600px) {

.column {
	min-height: 93vh;
	}
.container {
    min-height: 93vh;
    }
}

/* Viewport height fix for special case of Kindle Fire HDX (portrait) */
@media only screen and (max-width: 1600px) and (min-height: 2560px) {

.column {
	min-height: 96vh;
	}
.container {
    min-height: 96vh;
	}
}

/* Tablet Screen Sizes, (Nexus 10 landscape) */
@media only screen and (max-width: 1280px) and (min-height: 800px) {
}

/* Tablet Screen Sizes, (iPad landscape) */
@media only screen and (max-width: 1024px) {
}

/* Tablet Screen Sizes, (Blackberry PlayBook landscape) */
@media only screen and (max-width: 1024px) and (max-height: 600px) {
}

/* Tablet Screen Sizes, (Blackberry PlayBook portrait) */
@media only screen and (max-width: 600px) and (max-height: 1024px) {

.column {
	height: 92vh;
	}
}

/* Tablet Screen Sizes, (Nexus 7 landscape) */
@media only screen and (max-width: 960px) {
}

/* Tablet Screen Sizes, (Nexus 10 portrait) */
@media only screen and (max-width: 800px) and (min-height: 1000px) {
.column {
	height: 92vh;
	}
.container {
    min-height: 92vh;
    }	
.construction {
	top: 44vh;
	}
}

/* Tablet Screen Sizes, (Nexus 6P landscape) */
@media only screen and (max-width: 773px) {
}

/* Tablet Screen Sizes, (iPad portrait) */
@media only screen and (max-width: 768px) {
}



/* Tablet Screen Sizes, (iPhone6 plump landscape) */
@media only screen and (max-width: 736px) {
}


/* Tablet Screen Sizes, (iPhone6 landscape) */
@media only screen and (max-width: 667px) {
}

/* Mobile Portrait Screen Sizes (Blackberry Z30 landscape, Galaxy Note II & 3 landscape) */
@media only screen and (max-width: 640px) and (max-height: 360px) {
}


/* Mobile Portrait Screen Sizes (Nexus 4 landscape) */
@media only screen and (max-width: 640px) and (height: 384px) {
}

@media only screen and (max-width: 639px) {

.construction {
	display: none;
	}

.construction-mobile {
	display: block;
	}
}

/* Mobile Portrait Screen Sizes (Nexus 7 portrait) */
@media only screen and (max-width: 600px) {
}

/* Mobile Portrait Screen Sizes (Blackberry Playbook portrait) */
@media only screen and (max-width: 600px) and (min-height: 1024px) {
}


/* Mobile Portrait Screen Sizes (iPhone 5 landscape) */
@media only screen and (max-width: 568px) {
}

/* Mobile Portrait Screen Sizes of less that 480 width (iPhone 4, etc) */
@media only screen and (max-width: 480px) {
	
}

/* Mobile Portrait Screen Sizes 479px*/
@media only screen and (max-width: 499px) {

}